.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-62d79f5d-5714-4443-8304-cebaffe89192 { min-height: 600px; }

#s-62d79f5d-5714-4443-8304-cebaffe89192 > .shg-box-overlay { background-color: black; opacity: 0.61; }

#s-95733af7-8b85-4691-86a1-8f1af3371cd2 { min-height: 50px; }

#s-95733af7-8b85-4691-86a1-8f1af3371cd2 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-d4e57455-e631-4479-a893-fbbdf88c10cf { min-height: 50px; }

#s-d4e57455-e631-4479-a893-fbbdf88c10cf > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-3d75ecfe-e68a-4821-8f96-aed40e5e7961"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-f4b96769-bf78-4995-9b3e-275024f77900 { padding-top: 10px; padding-bottom: 10px; }

#s-f4b96769-bf78-4995-9b3e-275024f77900 .shogun-heading-component h1 { color: white; font-weight: 700; font-family: Karla; font-style: normal; font-size: 55px; text-align: center; }

@media (min-width: 0px) { [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-9cfbebd2-00d8-414d-b910-6edff3b9f2fe"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-6e19aa91-4400-45f9-b8da-5cd51d272927 { min-height: 50px; }

#s-6e19aa91-4400-45f9-b8da-5cd51d272927 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-8364c0ec-b539-4dc1-8892-edd6ea4f9d1f { padding-top: 10px; padding-bottom: 10px; }

#s-8364c0ec-b539-4dc1-8892-edd6ea4f9d1f .shogun-heading-component h1 { color: white; font-weight: normal; font-family: Karla; font-style: normal; font-size: 32px; text-align: center; }

#s-62ad2efc-4a29-43e1-99a4-43ec731c3141 { min-height: 50px; }

#s-62ad2efc-4a29-43e1-99a4-43ec731c3141 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-53e6dcf0-4e10-408a-868d-84020358865f { margin-top: 20px; }

@media (max-width: 767px) { #s-53e6dcf0-4e10-408a-868d-84020358865f, #wrap-s-53e6dcf0-4e10-408a-868d-84020358865f { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { #s-53e6dcf0-4e10-408a-868d-84020358865f, #wrap-s-53e6dcf0-4e10-408a-868d-84020358865f { display: none !important; } }
@media (min-width: 1200px) { #s-53e6dcf0-4e10-408a-868d-84020358865f, #wrap-s-53e6dcf0-4e10-408a-868d-84020358865f { display: none !important; } }
@media (min-width: 0px) { [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-53e6dcf0-4e10-408a-868d-84020358865f"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
.shg-btn { cursor: pointer; box-sizing: border-box; }

#s-21aa24e1-6217-4dda-bca9-8b401067292c { margin-left: 50px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: gold; text-decoration: none; }

@media (max-width: 767px) { #s-21aa24e1-6217-4dda-bca9-8b401067292c, #wrap-s-21aa24e1-6217-4dda-bca9-8b401067292c { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { #s-21aa24e1-6217-4dda-bca9-8b401067292c, #wrap-s-21aa24e1-6217-4dda-bca9-8b401067292c { display: none !important; } }
@media (min-width: 1200px) { #s-21aa24e1-6217-4dda-bca9-8b401067292c, #wrap-s-21aa24e1-6217-4dda-bca9-8b401067292c { display: none !important; } }
#s-21aa24e1-6217-4dda-bca9-8b401067292c:hover { background-color: white !important; text-decoration: none !important; }

#s-21aa24e1-6217-4dda-bca9-8b401067292c:active { background-color: #9b9696 !important; text-decoration: none !important; }

#s-21aa24e1-6217-4dda-bca9-8b401067292c.shg-btn { color: black; font-size: 20px; font-weight: normal; font-style: normal; font-family: Karla; }

#s-89b17a6a-a3a2-44ec-9008-cf97243e546a { margin-right: 50px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: gold; text-decoration: none; }

@media (max-width: 767px) { #s-89b17a6a-a3a2-44ec-9008-cf97243e546a, #wrap-s-89b17a6a-a3a2-44ec-9008-cf97243e546a { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { #s-89b17a6a-a3a2-44ec-9008-cf97243e546a, #wrap-s-89b17a6a-a3a2-44ec-9008-cf97243e546a { display: none !important; } }
@media (min-width: 1200px) { #s-89b17a6a-a3a2-44ec-9008-cf97243e546a, #wrap-s-89b17a6a-a3a2-44ec-9008-cf97243e546a { display: none !important; } }
#s-89b17a6a-a3a2-44ec-9008-cf97243e546a:hover { background-color: white !important; text-decoration: none !important; }

#s-89b17a6a-a3a2-44ec-9008-cf97243e546a:active { background-color: #a9a5a5 !important; text-decoration: none !important; }

#s-89b17a6a-a3a2-44ec-9008-cf97243e546a.shg-btn { color: black; font-size: 20px; font-weight: normal; font-style: normal; font-family: Karla; }

@media (min-width: 768px) and (max-width: 991px) { #s-16e42f89-673a-466b-8997-7a22b5eb1ac8, #wrap-s-16e42f89-673a-466b-8997-7a22b5eb1ac8 { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { #s-16e42f89-673a-466b-8997-7a22b5eb1ac8, #wrap-s-16e42f89-673a-466b-8997-7a22b5eb1ac8 { display: none !important; } }
@media (min-width: 1200px) { #s-16e42f89-673a-466b-8997-7a22b5eb1ac8, #wrap-s-16e42f89-673a-466b-8997-7a22b5eb1ac8 { display: none !important; } }
@media (min-width: 0px) { [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-16e42f89-673a-466b-8997-7a22b5eb1ac8"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-c89bd88f-0626-42bc-866d-1bd9949dfcd1 { margin-left: 50px; margin-right: 50px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: gold; text-decoration: none; }

@media (min-width: 768px) and (max-width: 991px) { #s-c89bd88f-0626-42bc-866d-1bd9949dfcd1, #wrap-s-c89bd88f-0626-42bc-866d-1bd9949dfcd1 { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { #s-c89bd88f-0626-42bc-866d-1bd9949dfcd1, #wrap-s-c89bd88f-0626-42bc-866d-1bd9949dfcd1 { display: none !important; } }
@media (min-width: 1200px) { #s-c89bd88f-0626-42bc-866d-1bd9949dfcd1, #wrap-s-c89bd88f-0626-42bc-866d-1bd9949dfcd1 { display: none !important; } }
#s-c89bd88f-0626-42bc-866d-1bd9949dfcd1:hover { background-color: #f8fdfd !important; text-decoration: none !important; }

#s-c89bd88f-0626-42bc-866d-1bd9949dfcd1:active { margin-bottom: 20px !important; background-color: #7c7c7c !important; text-decoration: none !important; }

#s-c89bd88f-0626-42bc-866d-1bd9949dfcd1.shg-btn { color: black; font-size: 20px; font-weight: normal; font-style: normal; font-family: Karla; }

#s-84a82d57-0ccc-4cb6-96d4-151cdf67b650 { margin-top: 20px; margin-left: 50px; margin-bottom: 20px; margin-right: 50px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: gold; text-decoration: none; }

@media (min-width: 768px) and (max-width: 991px) { #s-84a82d57-0ccc-4cb6-96d4-151cdf67b650, #wrap-s-84a82d57-0ccc-4cb6-96d4-151cdf67b650 { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { #s-84a82d57-0ccc-4cb6-96d4-151cdf67b650, #wrap-s-84a82d57-0ccc-4cb6-96d4-151cdf67b650 { display: none !important; } }
@media (min-width: 1200px) { #s-84a82d57-0ccc-4cb6-96d4-151cdf67b650, #wrap-s-84a82d57-0ccc-4cb6-96d4-151cdf67b650 { display: none !important; } }
#s-84a82d57-0ccc-4cb6-96d4-151cdf67b650:hover { background-color: white !important; text-decoration: none !important; }

#s-84a82d57-0ccc-4cb6-96d4-151cdf67b650:active { background-color: #767676 !important; text-decoration: none !important; }

#s-84a82d57-0ccc-4cb6-96d4-151cdf67b650.shg-btn { color: black; font-size: 20px; font-weight: normal; font-style: normal; font-family: Karla; }

#s-a92abe09-0396-489b-b157-c43dfa9f3d16 { margin-top: 50px; }

@media (max-width: 767px) { #s-a92abe09-0396-489b-b157-c43dfa9f3d16, #wrap-s-a92abe09-0396-489b-b157-c43dfa9f3d16 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-a92abe09-0396-489b-b157-c43dfa9f3d16, #wrap-s-a92abe09-0396-489b-b157-c43dfa9f3d16 { display: none !important; } }
@media (min-width: 0px) { [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 40.0px); } }
@media (min-width: 992px) { [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 40.0px); } }
@media (min-width: 1200px) { [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 40.0px); }
  [id="s-a92abe09-0396-489b-b157-c43dfa9f3d16"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 40.0px); } }
#s-590ef93a-97b1-4b3c-abdc-7897df7f569d { margin-left: 200px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: gold; text-decoration: none; }

@media (max-width: 767px) { #s-590ef93a-97b1-4b3c-abdc-7897df7f569d, #wrap-s-590ef93a-97b1-4b3c-abdc-7897df7f569d { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-590ef93a-97b1-4b3c-abdc-7897df7f569d, #wrap-s-590ef93a-97b1-4b3c-abdc-7897df7f569d { display: none !important; } }
#s-590ef93a-97b1-4b3c-abdc-7897df7f569d:hover { background-color: #fafafa !important; text-decoration: none !important; }

#s-590ef93a-97b1-4b3c-abdc-7897df7f569d:active { background-color: #767575 !important; text-decoration: none !important; }

#s-590ef93a-97b1-4b3c-abdc-7897df7f569d.shg-btn { color: black; font-size: 20px; font-weight: normal; font-style: normal; }

#s-1d321357-2c1b-4408-8887-33ba739a026d { margin-right: 200px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: gold; text-decoration: none; }

@media (max-width: 767px) { #s-1d321357-2c1b-4408-8887-33ba739a026d, #wrap-s-1d321357-2c1b-4408-8887-33ba739a026d { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-1d321357-2c1b-4408-8887-33ba739a026d, #wrap-s-1d321357-2c1b-4408-8887-33ba739a026d { display: none !important; } }
#s-1d321357-2c1b-4408-8887-33ba739a026d:hover { background-color: #fdfdfd !important; text-decoration: none !important; }

#s-1d321357-2c1b-4408-8887-33ba739a026d:active { background-color: #7a7575 !important; text-decoration: none !important; }

#s-1d321357-2c1b-4408-8887-33ba739a026d.shg-btn { color: #060606; font-size: 20px; font-weight: normal; font-style: normal; font-family: Karla; }

#s-a9e2d963-0ec5-4c7e-8f85-e93f0593c9bf { min-height: 50px; }

@media (min-width: 992px) and (max-width: 1199px) { #s-a9e2d963-0ec5-4c7e-8f85-e93f0593c9bf, #wrap-s-a9e2d963-0ec5-4c7e-8f85-e93f0593c9bf { display: none !important; } }
@media (min-width: 1200px) { #s-a9e2d963-0ec5-4c7e-8f85-e93f0593c9bf, #wrap-s-a9e2d963-0ec5-4c7e-8f85-e93f0593c9bf { display: none !important; } }
#s-a9e2d963-0ec5-4c7e-8f85-e93f0593c9bf > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-b5e5c04d-6710-4775-acd5-614eca5b9678 { margin-top: 20px; margin-left: 50px; margin-bottom: 20px; margin-right: 50px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: gold; text-decoration: none; }

@media (min-width: 992px) and (max-width: 1199px) { #s-b5e5c04d-6710-4775-acd5-614eca5b9678, #wrap-s-b5e5c04d-6710-4775-acd5-614eca5b9678 { display: none !important; } }
@media (min-width: 1200px) { #s-b5e5c04d-6710-4775-acd5-614eca5b9678, #wrap-s-b5e5c04d-6710-4775-acd5-614eca5b9678 { display: none !important; } }
#s-b5e5c04d-6710-4775-acd5-614eca5b9678:hover { background-color: white !important; text-decoration: none !important; }

#s-b5e5c04d-6710-4775-acd5-614eca5b9678:active { background-color: #767676 !important; text-decoration: none !important; }

#s-b5e5c04d-6710-4775-acd5-614eca5b9678.shg-btn { color: black; font-size: 20px; font-weight: normal; font-style: normal; font-family: Karla; }

#s-63aba89b-6d8b-4356-8ac6-ebd171094675 { min-height: 50px; }

@media (max-width: 767px) { #s-63aba89b-6d8b-4356-8ac6-ebd171094675, #wrap-s-63aba89b-6d8b-4356-8ac6-ebd171094675 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-63aba89b-6d8b-4356-8ac6-ebd171094675, #wrap-s-63aba89b-6d8b-4356-8ac6-ebd171094675 { display: none !important; } }
#s-63aba89b-6d8b-4356-8ac6-ebd171094675 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (max-width: 767px) { #s-819152ab-154a-4042-a997-b938207cf21a, #wrap-s-819152ab-154a-4042-a997-b938207cf21a { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-819152ab-154a-4042-a997-b938207cf21a, #wrap-s-819152ab-154a-4042-a997-b938207cf21a { display: none !important; } }
@media (min-width: 0px) { [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-819152ab-154a-4042-a997-b938207cf21a"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-406502b8-7669-48d1-b73e-e39cf416ef6c { margin-top: 50px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: gold; text-decoration: none; }

@media (max-width: 767px) { #s-406502b8-7669-48d1-b73e-e39cf416ef6c, #wrap-s-406502b8-7669-48d1-b73e-e39cf416ef6c { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-406502b8-7669-48d1-b73e-e39cf416ef6c, #wrap-s-406502b8-7669-48d1-b73e-e39cf416ef6c { display: none !important; } }
#s-406502b8-7669-48d1-b73e-e39cf416ef6c:hover { background-color: #fdfdfd !important; text-decoration: none !important; }

#s-406502b8-7669-48d1-b73e-e39cf416ef6c:active { background-color: #7a7575 !important; text-decoration: none !important; }

#s-406502b8-7669-48d1-b73e-e39cf416ef6c.shg-btn { color: #060606; font-size: 20px; font-weight: normal; font-style: normal; font-family: Karla; }

#s-f0077f26-713d-4d12-8d54-776e1e39bc48 { min-height: 50px; }

#s-f0077f26-713d-4d12-8d54-776e1e39bc48 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-8b4d7552-a350-49c5-a329-56b26a28ea8e { min-height: 50px; }

#s-8b4d7552-a350-49c5-a329-56b26a28ea8e > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
